    .beneficios {
    display: flex;
    justify-content: space-between;
   align-self: start;
    padding: 30px 80px;
    background: #f3f4f6;
    margin: 50px; 
        
    
}

/* ITEM */
.item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    max-width: 220px;
    position: relative;
    top: 0px;
}

/* ÍCONE (SEM FUNDO, SEM BORDA) */
.item i {
    font-size: 35px;
    color: #0f172a;
}

/* TÍTULO */
.item h3 {
    font-size: 18px;
    margin: 0;
    color: #0f172a;
    font-weight: 600;
}

/* TEXTO */
.item p {
    font-size: 14px;
    margin-top: 5px;
    color: #555;
    line-height: 1.4;
}

@media (max-width: 768px) {

.beneficios {
    display: flex;
    overflow-x: auto;
    gap: 15px;
    padding: 20px;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
}

.beneficios::-webkit-scrollbar {
    display: none;
}

.item {
    min-width: 85%;
    flex: 0 0 auto;
    scroll-snap-align: start;

    background: #fff;
    padding: 25px;
    border-radius: 10px;
}

}